/*======= Footer css =======*/
.footer {
	background: #FFFFFF;
}
.wrapper{
      display:grid;
      grid-template-columns:1fr 2fr 1fr;
      grid-auto-rows:minmax(100px, auto);
      justify-items:stretch;
      align-items:stretch;
	  grid-gap: 1rem;
	  background-color: #fff;
    }

    .wrapper > div{
      background: #fff;
      padding: 10px;
    }
    

    .logo-box{
      /*align-self:center;*/
      grid-column: 1/2;
      padding-top: 20px;
    }

    .social-box{
      /*justify-self: center;*/
      grid-column:3/3.5;
     }


.foot-links{
      /*justify-self: center;*/
      grid-column: 3.5;
	}
.foot-links ul {
	list-style: none;
	color: #fff;
	padding-bottom: 10px;
}
.foot-links li {
	padding-bottom: 10px;
	font-size: 1rem;
}
.foot-links a {
	text-decoration: none;
	padding-bottom: 20px;
	color: #0B060C;
}

.foot-links a:hover {
	text-decoration: underline;
	padding-bottom: 20px;
	color: purple;
}

.footer-logo {
	padding-top: 10px;
}  


@font-face {
  font-family: 'Genericons';
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/53819/genericons-regular-webfont.eot");
  src: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/53819/genericons-regular-webfont.woff") format("woff"), url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/53819/genericons-regular-webfont.eot") format("truetype");
}

.accordion {
  background: #fff;
  justify-item: end;
  width: 70%;
  min-width: 650px;
  display: block;
  list-style-type: none;
  overflow: hidden;
  height: 100px;
  font-size: 0;
}

.tab {
  display: inline-block;
  background-color: #fff;
  border-right: 1px solid rgba(102,114,119,.6);
  width: 80px;
  height: 100px;
  overflow: hidden;
  position: relative;
  transition: all 0.5s ease-in-out 0.1s;
}

.tab:hover {
  width: 450px;
}

.tab:hover .social a:before {
  margin-left: -100px;
}

.tab:hover .social a:after {
  margin-left: -5px;
}

.tab .content {
  background: #fff;
  width: 360px;
  height: 100px;
  margin-left: 80px;
  padding: 5px 0 0 15px;
  position: relative;
}

.tab .content h1 {
  font-size: 1.1rem;
  margin-bottom: 5px;
  padding: 0;
	margin: 0;
  color: #000;
}

.tab .content p {
  font-size: 0.85rem;
  line-height: 1rem;
  padding-right: 30px;
}

.social a:after,
.social a:before {
  transition: all 0.4s ease-in-out 0.1s;
  width: 80px;
  height: 100px;
  position: absolute;
  text-indent: 0;
  padding-top: 30px;
  padding-left: 25px;
  display: block;
  font: normal 40px Genericons;
  color: #0B060C;
}

.social a:after {
  font-size: 40px;
  padding-left: 20px;
  padding-top: 30px;
  margin-left: 85px;
  color: #fff !important;
}

.facebook a:before,
.facebook a:after {
  content: '\f204';
}
.facebook a:after {
  background-color: #3b5998;
}

.twitter a:before,
.twitter a:after {
  content: '\f202';
}
.twitter a:after {
  background-color: #6dc5dd;
}

.instagram a:before,
.instagram a:after {
  content: '\f215';
}
.instagram a:after {
  background-color: #6dc993;
}

@media (max-width: 950px) {
  .container {
    width: auto;
  }

  .tab {
    display: block;
    width: auto;
    border-bottom: 3px #a7a398 solid;
  }

  .accordion {
    display: block;
    min-width: 450px;
    height: auto;
  }

  .tab .content {
    width: auto;
  }

  .tab:hover {
    width: 100%;
  }
	.social-box{
      /*justify-self: center;*/
      grid-column:1/4;
    }
	
	.foot-links{
      /*justify-self: center;*/
      grid-column: 1/3;
	  text-align: center;
	}
	
	.foot-links li {
	display: inline-block;
	list-style: none;
	color: #000;
	padding-top: 40px;
	padding-right: 20px;
	text-align: center;
}
}


@media (max-width: 680px) {
  .container {
    width: auto;
  }

  .accordion {
    width: auto;
    min-width: 350px;
  }
}

/*====== Legal Stuff ===== */

.legal-note p{
	text-align: center;
	
	background-color: #fff;
}

/*======= copyright =======*/
.copyright {
	text-align: center;
	background-color: #fff;
}

.copyright p{
	
	
}
